/*html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}*/

/*
.card-header {
    padding: 0.75rem 0.75rem !important;
}*/

.card-header {
    /*padding: 1rem 1rem !important;*/
}

.card-header-index {
    padding: .75rem 1rem .25rem 1rem !important;
    /*padding: 1rem 1rem .25rem 1rem !important;*/
}
